a {
  text-decoration: none;
  color: #000000;
}
.container {
  width: 1160px;
  margin: 0 auto;
}
header {
  background: rgba(94, 93, 88, 0.6);
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 38px;
  color: #f0f0f0;
  display: flex;
  align-items: center;
  position: relative;
}
.H{
  position: absolute;
  left: 13px;
  top: 18px;
  font-family: Montserrat,sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 31px;
}
.text-logo {
  color: #18cfab;
  font-weight: 700;
}
.nav-list {
  display: flex;
}
.nav-list_item {
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 25px;
  margin-right: 21px;
  padding: 46px 0;
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
  cursor: pointer;
}
.nav-list_item li svg{
  fill: rgba(255, 255, 255, 0.6);
}
.nav-list_item:hover {
  border-bottom: 2px solid #18cfab;
  color: #18cfab;
}
.nav-list_item:hover:last-child {
  border: none;
  fill: #18cfab;
}
.nav-list_item:nth-child(1) {
  padding: 46px 0;
}
.header-main {
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: initial;
  background-attachment: fixed;
  background-image: url(../IMG/sections/section-1-header.jpg);
}
.header-main-dark{
  background-color: rgba(133, 133, 133, 0.3);
}
.haeder-main-title {
  text-align: center;
}
.header-main_title_span {
  color: #18cfab;
}
.header-main_title:nth-child(1) {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 35px;
  margin-top: 264px;
  color: #f0f0f0;
  text-transform: uppercase;
}
.header-main_title:nth-child(2) {
  margin: 22px 0;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 78px;
  color: #f0f0f0;
}
.header-main_title:nth-child(3) {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  color: #d4d4d4;
}
.header-main-title_btn {
  margin: 134px 13px 243px;
  width: 169px;
  height: 63px;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  color: #f0f0f0;
  background-color: #18cfab;
  box-shadow: 0px -5px 0px 0px #ffffff;
  border-radius: 5px;
  border: 2px solid #18cfab;
  cursor: pointer;
  outline: none;
}
.header-main-title_btn2 {
  margin: 134px 13px 243px;
  width: 169px;
  height: 63px;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  color: #f0f0f0;
  background-color: #00cbf6;
  box-shadow: 0px -5px 0px 0px #ffffff;
  border-radius: 5px;
  border: 2px solid #00cbf6;
  cursor: pointer;
  outline: none;
}
.blocks {
  display: grid;
  grid-template-rows: 377px;
  grid-template-columns: repeat(4, 1fr);
  grid-row: 0;
  margin-top: 8px;
}
.block:nth-child(1),
.block:nth-child(3) {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-flow: column;
  width: 100%;
  background-color: #1c2a33;
  color: #18cfab;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  padding-top: 85px;
}
.block:nth-child(2),
.block:nth-child(4) {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-flow: column;
  width: 100%;
  background-color: #18cfab;
  color: #f0f0f0;
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  padding-top: 96px;
}
.block-text {
  padding-bottom: 110px;
}
.our-services {
  margin-bottom: 91px;
}
.main-title {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 101px;
  padding-top: 83px;
  position: relative;
}
.main-title::after {
  content: "";
  display: block;
  position: absolute;
  padding-top: 20px;
  left: calc(50% - 40px);
  width: 80px;
  align-items: center;
  border-bottom: 1px solid #18cfab;
}
.main-title::before {
  content: "";
  display: block;
  position: absolute;
  padding-top: 24px;
  top: 100%;
  left: calc(50% - 30px);
  width: 80px;
  align-items: center;
  border-bottom: 1px solid #18cfab;
}
.tabs {
  display: flex;
  padding-bottom: 23px;
}
.tab {
  width: 192px;
  background: #f8fcfe;
  border: 1px solid #edefef;
  font-family: Montserrat, sans-serif;
  text-align: center;
  user-select: none;
  font-size: 15.9859px;
  line-height: 39px;
  padding: 16px 0;
}
.tab:hover {
  border: 1px solid #18cfab;
}
.tab.active {
  border: 1px solid #18cfab;
  background-color: #18cfab;
  color: #ffffff;
  position: relative;
}
.tab.active::after {
  border: 15px solid transparent;
  border-top: 15px solid #18cfab;
  content: "";
  position: absolute;
  left: calc(96px - 15px);
  top: 100%;
}
.tab-content {
  display: none;
}
.tab-text-content {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 13.645px;
  line-height: 24px;
  color: #777777;
  padding-left: 15px;
}
.tab-content.active {
  display: flex;
}
.ready {
  background-position-y: -380px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(../IMG/sections/section-2.jpg);
}
.ready-dark {
  background-color: rgba(0, 0, 0, 0.8);
}
.ready-title {
  font-family: Montserrat;
  font-weight: bold;
  font-size: 40px;
  line-height: 40px;
  padding: 127px 0 12px;
  color: #18cfab;
  text-align: center;
  text-transform: uppercase;
}
.ready-content {
  font-family: Montserrat;
  text-align: center;
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
}
.ready-btn {
  margin: 62px 0 127px;
  margin-left: calc(580px - 84.5px);
  width: 169px;
  height: 63px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 32px;
  color: #f0f0f0;
  background-color: #18cfab;
  box-shadow: 0px -5px 0px 0px #ffffff;
  border-radius: 5px;
  border: 2px solid #18cfab;
  cursor: pointer;
  outline: none;
  text-transform: uppercase;
}
.amazing-works {
  background-color: #e9edef;
}
.works-list {
  display: flex;
  justify-content: center;
  margin-bottom: 71px;
  cursor: pointer;
}
.works-list_item:first-child {
  padding: 14px 28px;
}
.works-list_item.active {
  color: #18cfab;
  border: 1px solid #18cfab;
}
.works-list_item {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 42px;
  padding: 14px 15px;
  border: 1px solid #dadada;
}
.work-imgs {
  display: grid;
  flex-wrap: wrap;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-row: 0;
  padding-bottom: 70px;
}
.work-img {
  width: 100%;
  height: 100%;
}
.img {
  height: 100%;
  position: relative;
}
.img1{
  height: 100%;
  position: relative;
}
.img1.nonactive {
  display: none;
}
.img1.novisible {
  display: none;
}
.img.nonactive {
  display: none;
}
.work-img-hoverblock {
  display: none;
  background-color: #e9edef;
  border-top: 3px solid #18cfab;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  width: 100%;
}
.work-img-hoverblock1 {
  display: none;
  background-color: #e9edef;
  border-top: 3px solid #18cfab;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  width: 100%;
}
.img:hover .work-img-hoverblock {
  display: block;
}
.img1:hover .work-img-hoverblock {
  display: block;
}
.work-btn{
  width: 168px;
  background-color: #18CFAB;
  border: none;
  border-radius: 5px;
  outline: none;
  margin: 0 0 99px;
  color: #FFFFFF;
  font-family: Montserrat,sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 22px;
  margin-left: calc(580px - 84.5px);
  cursor: pointer;
}
.work-btn span{
  font-weight: 800;
  /* font-size: 29px; */
  line-height: 10px;
  padding:0 10px 0 0;
  margin-top: 10px;
}
.circles {
  display: flex;
  justify-content: center;
}
.circle {
  width: 43px;
  height: 43px;
  border: #18cfab 1px solid;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 40px 3px 24px;
  cursor: pointer;
}
.circle svg{
  fill: #18cfab;
}
.circle:hover {
  background-color: #18cfab;
}
.circle:hover svg{
  fill: white;
}
.hoverblock-title {
  color: #18cfab;
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  font-size: 14.1771px;
  line-height: 25px;
  text-transform: uppercase;
  text-align: center;
  padding: 23px 0 0;
}
.hoverblock-parag {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  font-size: 12.1518px;
  line-height: 25px;
  text-align: center;
  color: #8a8a8a;
}
.hoverblock-parag1 {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  font-size: 12.1518px;
  line-height: 25px;
  text-align: center;
  color: #8a8a8a;
}
.news {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 81px;
}
.news-title {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 17.9885px;
  line-height: 39px;
  padding-left: 10px;
  transition: padding ease 0.3s;
}
.news-block {
  position: relative;
}
.news-parag {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 13.991px;
  line-height: 2px;
  padding-bottom: 49px;
  color: #777777;
  padding-left: 10px;
  line-height: 20px;
}
.news-span::before {
  content: "";
  border-left: 1px solid #777777;
  margin: 0px 4px;
}
.decor-squre {
  width: 70px;
  height: 70px;
  position: absolute;
  background-color: #203e38;
  left: calc(263px - 70px);
  top: 0;
  line-height: 25px;
  font-family: Montserrat, sans-serif;
  color: #f0f0f0;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  transition: background-color ease 0.3s;
}
.news-block:hover .decor-squre {
  background-color: #18cfab;
}
.news-block:hover .news-title {
  color: #18cfab;
  padding-left: 15px;
}
.reviews {
  background-image: url(../IMG/sections/section-3.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position-y: center;
}
.reviews-dark{
  background-color: rgba(0, 0, 0, 0.4);
}
.review-parag {
  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: 300;
  position: relative;
  line-height: 30px;
  color: #bbbbbb;
  text-align: center;
  padding-top: 57px;
}
.review-parag::before{
  content: "";
  width: 44px;
  height: 31px;
  background-image: url(../IMG/Combined\ shape\ 2474.png);
  position: absolute;
  top: 0px;
  left: 558px;
}
.main-title.white{
  color: #FFFFFF;
}
.name{
  font-family: Montserrat,sans-serif;
font-style: normal;
font-weight: bold;
line-height: 27px;
color: #18CFAB;
text-align: center;
padding-top: 37px;
}
.position{
  text-align: center;
  font-family: Montserrat,sans-serif;
font-style: normal;
font-weight: 300;
color: #bbbbbb;
line-height: 30px;
}
.review{
  display: none;
}
.review.active{
  display: block;
}
.review-img{
  display: flex;
  width: 142px;
  height: 142px;
  margin: 38px auto;
  border-radius: 100%;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  border: 12px solid rgb(31, 218, 181,0.2);
}
.review-choose{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 33px;
  padding-bottom: 94px;
}
.persone{
  margin: 0 30px;
  border: 6px solid rgb(31, 218, 181,0.2);
  border-radius: 100%;
  overflow: hidden;
  cursor: pointer;
}
.persone.active{
  margin-bottom: 30px;
}
.choose-btn{
  width: 31px;
  height: 31px;
  border: none;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #BBBBBB;
  margin: 0px 30px;
  outline: none;
  cursor: pointer;
}
.choose-btn:hover{
  background-color: #18CFAB;
  border-color: #18CFAB;
}
.footer-parag{
  font-family: Montserrat,sans-serif;
font-weight: 300;
font-size: 14px;
line-height: 26px;
text-align: center;
padding: 46px 0;
background-color: #22353F;
color: #AEAEAE;
}
.footer-span{
  color: #18cfab;
}
.anim{
  margin: 0 auto;
  flex-flow: row;
  justify-content: center;
  display: none;
  padding-bottom: 70px;
  height: 63px;
}
.anim.active{
  display: flex;
}
.circls{
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color: #00cbf6;
  border-radius: 50%;
  animation: loading 2s cubic-bezier(.8, .5, .2, 1.4) infinite;
  transform-origin: bottom center;
  position: relative;
  text-align: center;
  margin: 2px;
}
@keyframes loading{
  0%{
    transform: translateY(0px);
    background-color: #00cbf6;
  }
  25%{
    transform: translateY(25px);
    background-color: #18cfab;
  }
  50%{
    transform: translateY(25px);
    background-color: #00cbf6;
  } 
  100%{
    transform: translateY(0px);
    background-color:  #18cfab;
  }
}
.circle-1{
  animation-delay: 0.1s;
}
.circle-2{
  animation-delay: 0.2s;
}
.circle-3{
  animation-delay: 0.3s;
}
.circle-4{
  animation-delay: 0.4s;
}
.circle-5{
  animation-delay: 0.5s;
}
.circle-6{
  animation-delay: 0.6s;
}
.circle-7{
  animation-delay: 0.7s;
}
.circle-8{
  animation-delay: 0.8s;
}

.slider{
  width: 100%;
  overflow: hidden;
}
.slides{
  width: 500%;
  
  display: flex;
}
.slides input{
  display: none;
}
.slide{
  width: 20%;
  transition:ease 2s;
  display: flex;
  align-items: center;
  flex-flow:column;
}
.slide img{
  width: 143px;
  height: 143px;
  border:12px solid rgb(31, 218, 181,0.2);
  border-radius: 100%;
  margin:38px 0 0 0 ;
}

.navigation-manual{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 38px 0 95px;
  user-select: none;
}

.manual-btn{
  border: 6px solid rgb(31, 218, 181,0.2);
  border-radius: 100%;
  width: 58px;
  height: 58px;
  cursor: pointer;
  overflow: hidden;
  display: flex;
  justify-self: center;
  align-items: center;
  margin: 0 12px ;
  transition: 0.5s;
}
.manual-btn.active{
  transform: translateY(-20px);
}
.nav-btn{
  width: 33px;
  height: 34px;
  background-color: rgba(0, 0, 0, 0.0001);
  border: 1px solid #BBBBBB;
  outline: none;
  margin: 12px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-btn svg{
  fill:#BBBBBB ;
}
.nav-btn:hover svg{
  fill: white;
}
.nav-btn:hover{
  background-color: #18CFAB;
  border: 1px solid #18CFAB;
}
#radio1:checked ~ .first{
  margin-left: 0;
}
#radio2:checked ~ .first{
  margin-left: -20%;
}
#radio3:checked ~ .first{
  margin-left: -40%;
}
#radio4:checked ~ .first{
  margin-left: -60%;
}